CRATI(3)

SYNOPSIS
SUBROUTINE CRATI (Z, FNU, N, CY, TOL)

NAME
crati - Subsidiary to CBESH, CBESI and CBESK

LIBRARY
SLATEC

TYPE
ALL (CRATI-A, ZRATI-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CRATI COMPUTES RATIOS OF I BESSEL FUNCTIONS BY BACKWARD RECURRENCE. THE STARTING INDEX IS DETERMINED BY FORWARD RECURRENCE AS DESCRIBED IN J. RES. OF NAT. BUR. OF STANDARDS-B, MATHEMATICAL SCIENCES, VOL 77B, P111-114, SEPTEMBER, 1973, BESSEL FUNCTIONS I AND J OF COMPLEX ARGUMENT AND INTEGER ORDER, BY D. J. SOOKNE.

SEE ALSO
CBESH, CBESI, CBESK

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)